{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-kubernetes",
    "version": "v0.22.4",
    "type": "auth",
    "platform": "netbsd",
    "arch": "arm",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFyBAABCAAnBQJpC5/fCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABoRQ/3co7gA+ABPvNHqFhNKYqIgEww+zW0fcFCCTqczBOlPa98HPRd2WtHe70r\nTDAHHKTiQGobuHt58MxnC2caGcDM6yZhVFHzhZi00Ssg+in7y0u5xT2hUlrYh6T6\nJq+4v0JKBD9PooVJ7AuZplJvVDJMKZQRDnz4F7pYuUy0xb9V5PN8vub11EPnE6dp\nZJlL5X1rVPv79nRAtouHchahv2mNNgiRUcOEJRd68X69NZ87cweVgaJ5SmKo9Czo\nzybcmGL6HrXTcSGvWSabP8zftFnPco0P+ylNbrqkehvmon2gIfp+WUGrcFNVqt4i\nInFoI34JYWWywAd2Miptf9e4TISfxPFdyHAqHEyaAupdbkSbJJirCE0HFsCxx6KN\nwiYf3uQ8qwCJsBKri1UUj0ysiGgf9u3YpeTH18Uvg/AFzM3/7cTxkSMcAc4+0RQp\nj0y5Y+2zUIewLylmDxmQpb6dZ4Y3DQN+Q1vfdLyDJ5ELwBNBAoH3ZzY5iAIeOtt1\ni1NWskDG0kFjAXQ1X5cMhINR+ceUdP8BKcEuwqBRgk/yAXIfbx8ssnfwKWszkCAM\nRycj19/fWFoQKvhQDOP0RKTKhFvywtwypsT05chvmxREMU+uYzlDngY9JlkJCt1P\nAMb2i+Ow2ir4EmcLiZf4Rqgtz1hEHHR0FLDH22AMcvb5i6NcUg==\n=p++i\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
